What's New and Technical Requirements for Android Content Locker Beta

New Feature in 3.14 beta

No new features are in 3.14 release.

 

Technical Requirements:

  • Console version requirements: AirWatch 9.3+ 
  • Device side requirements: Android 4.1+
Have more questions? Submit a request

0 Comments

Article is closed for comments.